﻿@charset "utf-8";
@import"languages_en.css";
/* basic elements */
body,table,tr,th,td,div,p,ol,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,a,object,input,button,select,textarea{margin:0; padding:0; outline:none;}
html,body{height:100%;background:#252525;}
body {color:#3b3b3b; width:100%;}
h1,h2,h3,h4,h5,h6{text-align:left;}
img,input,button,textarea{border:none;}
input[type=text]{font-family:"微软雅黑";}
ol,ul,li{list-style:none;}
table,th,td{border-collapse:collapse;}
a {text-decoration:none;}
a:hover{text-decoration:underline;}
input:focus,textarea,button,select{outline: none;}
textarea {resize: none;}
.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
* html .clearfix {height: 1%;} 
*+html .clearfix {min-height:1%;} /* ie7 hack*/ 
.clearfix{_zoom:1; _height:0;} /* ie6 hack*/
.clear{clear:both; height:0px;}
.fl{float:left;}
.fr{float:right;}
.fr1{float:right; padding:2px 10px;}
.words_break{word-wrap:break-word;word-break:break-all;word-break/* */:normal ;}
.words_nowrap{white-space:nowrap;}
.alignR{text-align:right;}
.b{font-weight:bold;}
.link01 a{color:#3b3b3b;}
.link01 a:hover{color:#009ada;}
.link02 a{color:#888;}
.link02 a:hover{color:#009ada;}
.link03 a,.link03 a:hover,.link_bule,.link_bule:hover{color:#009ada;}
.line04 a{color:#777;}
.line04 a:hover{color:#009ada; text-decoration:none;}
.padStyle1{padding-bottom:15px;}
/* 模拟滚动条 */
.copyScroll{overflow-y:auto;}
.copyScroll::-webkit-scrollbar {width:12px; height:12px;}
.copyScroll::-webkit-scrollbar-thumb{-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; background-color:rgba(0,0,0,0.3);}
.copyScroll::-webkit-scrollbar-thumb:hover,.copyScroll::-webkit-scrollbar-thumb:active{background-color:rgba(0,0,0,0.7);}
.copyScroll::-webkit-scrollbar-button {width: 0;height: 0;display: none;}
.copyScroll::-webkit-scrollbar-corner {background-color:transparent;}

/* 模拟下拉菜单（另存为） */
.clearfix2{margin: 15px auto 0 auto}
.copySelect2{position:relative; width:276px; background:#009ada url(../images/ico_online4.png) no-repeat right -200px; height:36px; line-height:36px; margin-top:15px;}
.copySelect2:hover{background:#1872d9 url(../images/ico_online4.png) no-repeat right -200px;}
.copySelectTxt2{width:270px; height:36px; line-height:36px; padding-left:6px;color:#ffffff}
.copySelectbox2{-moz-box-shadow:0px 1px 5px rgba(0,0,0,.2); -webkit-box-shadow:0px 1px 5px rgba(0,0,0,.2); box-shadow:0px 1px 5px rgba(0,0,0,.2);position:absolute; left:-1px; top:38px; border:#dedede 1px solid; width:276px; padding:4px 0; background:#fff;}
.copySelectbox2 a{display:block; width:270px; height:30px; line-height:30px; padding-left:6px; color:#666;}
.copySelectbox2 a:hover{background:#009ada; text-decoration:none; color:#ffffff}

/* layout css */
.Div_header,.Div_container,.Div_footer,.Div_indexC,.Div_sitemap{text-align:center;}
.Div_header,.Div_sitemap{background:#fff;}
.Div_footer{background:#252525;}
.auto{width:960px; text-align:left; margin:0 auto 0 auto;}
.Div_indexbg{background:url(../images/commonbg4.jpg) repeat-x;}
.Div_indexC{background:url(../images/commonbg2.jpg) no-repeat top center;}
.Div_containerbg{background:#f7f8fa url(../images/commonbg5_1.gif) repeat-x top;}
.Div_container{background:url(../images/commonbg5_2.gif) repeat-x bottom;}

/* header begin */
.header{height:76px;}
.header{_overflow:hidden;}
.header h1.logo{width:177px; height:39px; float:left;margin:22px 0 0 16px;}
.header h1.mar0{margin:22px 0 0 3px;}
.header h1.logo a{width:156px; height:39px; display:block; background:url(../images/logo.gif) no-repeat; text-indent:-5000px;}
.header .link_box{ float:left; width:130px; padding-top:45px;}                   
.header .link_FB,.header .link_TW{height:20px; display:block;}
.header .link_FB{margin-bottom:5px; /*width:80px; background:url(../images/commonbg1.gif) no-repeat;*/}
.header .link_TW{/*width:95px; background:url(../images/commonbg1.gif) no-repeat 0 -20px;*/}
.header .Rnav{margin-top:36px;}
.header .Rnav li{float:left; top:0px; left:0; position: relative;}
.header .Rnav .menu,.header .Rnav .nomenu{display:block; height:25px; line-height:15px; color:#3b3b3b; margin-right:16px; padding:0 20px 0 12px;}
.header .Rnav .menu:hover,.header .Rnav .nomenu:hover{color:#009ada;}
.header .Rnav .menu:hover{background:url(../images/ico_arrow.gif) no-repeat center right;}
.header .Rtips{margin:36px 38px 0 0; text-align:right; padding-right:24px;height:18px; line-height:15px; background:url(../images/ico_lock.gif) no-repeat center right;}

	/* header nav popup */
.header .PopupNav_box{padding:2px 2px 3px; position:absolute; top:22px; left:0px; border-top:#fff 1px solid; background:url(../images/commonbg1.png) no-repeat bottom; color:#fff;white-space:nowrap; display:none; width:174px;}
.PopupNav_box h3{margin:0 5px 2px 5px; padding:0 13px 4px 2px; border-bottom:#869095 1px solid;}
.PopupNav_box a{height:30px; line-height:30px; padding-left:9px; display:block; color:#fff; width:165px;}
.PopupNav_box a:hover{background:url(../images/commonbg1.png) no-repeat; text-decoration:none;}
/* header end */

/* subnav begin */
/* subnav end */
.sitemap{width:790px; margin:0 auto 2px auto; text-align:left; padding-left:10px;}
.sitemap dl{width:180px; border-right:#f6f6f6 1px solid; white-space:nowrap; padding-left:12px;padding-top:24px;height:180px;}
.sitemap dl.end{border-right:none; width:190px;}
.sitemap h3{font-weight:normal; color:#666; margin-bottom:12px;}
.sitemap dt{display:block; line-height:20px;}
.sitemap .link_WB,.sitemap .link_FB,.sitemap .link_TW,.sitemap .link_G{height:38px; width:38px; display:block; float:left; background:url(../images/ico_share.png) no-repeat; /*margin-top:25px;*/}
.sitemap .link_WB{margin-right:12px; background-position:0 0;}
.sitemap .link_WB:hover{background-position:0 -43px;}
.sitemap .link_FB{margin-right:12px; background-position:-54px 0;}
.sitemap .link_FB:hover{background-position:-54px -43px;}
.sitemap .link_TW{margin-right:12px; background-position:-108px 0;}
.sitemap .link_TW:hover{background-position:-108px -43px;}
.sitemap .link_G{background-position:-162px 0;}
.sitemap .link_G:hover{background-position:-162px -43px;}

/* footer begin */
.footer{height:71px; color:#fff; text-align:center;line-height:71px;}
/* footer end */
/* footer2 css {*/
.footer2{padding:20px 10px 0; height:62px; color:#fff;}
.footer2 a{height:19px; width:43px; background:url(../images/ico_share2.png) no-repeat; float:left; margin-left:5px; display:inline-block;}
.footer2 .link_WB2{background-position:0 0;}
.footer2 .link_TW2{background-position:-48px 0;}
.footer2 .link_FB2{background-position:-96px 0;}
.footer2 .link_G2{background-position:-144px 0;}
.footer2 .link_WB2:hover{background-position:0 -19px;}
.footer2 .link_TW2:hover{background-position:-48px -19px;}
.footer2 .link_FB2:hover{background-position:-96px -19px;}
.footer2 .link_G2:hover{background-position:-144px -19px;}
/*} footer2 css */
/* footer begin {*/
.footer3{height:71px; color:#fff; line-height:71px; text-align:left;}
.footer3L{float:left; padding:25px 0 0 18px; line-height:18px;}
.footer3R{padding:23px 10px 0 0; float:right;}
.footer2R{ float:right;}
.Selectbox{height:23px; width:97px; padding-left:10px; line-height:23px; background:#3f3f3f url(../images/ico_select1.png) no-repeat 88px 9px; color:#fff; cursor:pointer; position:relative;}
.Selectbox:hover{background:#3e4955 url(../images/ico_select1.png) no-repeat 88px 9px;}
.Selectbox2{position:absolute; width:107px; height:46px; top:-23px; left:0;}
.Selectbox2 dt,.Selectbox2 dd{background:#fff; color:#252525; border:#d4d4d4 1px solid;height:21px; width:95px; padding-left:10px; line-height:23px;}
.Selectbox2 dt:hover{background:#009ada url(../images/ico_select2.png) no-repeat 88px 9px; color:#fff;}
.Selectbox2 dd:hover{background:#009ada; color:#fff;}
.Selectbox2 dt:hover,.Selectbox2 dd:hover{height:23px; width:97px; border:none;}
/*} footer end */

/* index begin */
.indexC_auto{width:956px; margin:0 auto 0 auto; height:377px; padding:127px 4px 0 0; color:#fff;}
.index_box{height:143px; padding:125px 0 0 5px; background:url(../images/pic_index.png) no-repeat top center;}
.index_box dd{float:left; width:235px; text-align:left; margin-left:67px;}
.index_box dd.width2{width:222px;}
.index_box h2{margin-bottom:23px; font-weight:normal;text-shadow:0 2px 2px #000;}
.index_box dd p{width:220px; line-height:normal;text-shadow:0 2px 2px #000;}
.index_btn{text-align:center;}
.index_btn a{display:block; width:293px; height:71px; text-align:center; line-height:71px; color:#fff; font-family:arial,"微软雅黑"; background:url(../images/index_btn.png) no-repeat; margin:0 auto;text-shadow:0 -1px 1px rgba(102, 35, 0,.35);}
.index_btn a:hover{background:url(../images/index_btn_hover.png) no-repeat; text-decoration:none;}

/* index end */
/* download begin */
.Downloadbox1{padding:50px 0 0 50px; background:url(../images/commonbg6_1.png) no-repeat 540px 41px;}
.Downloadbox1 .title,.Downloadbox1 .text,.Downloadbox1 .GetBtn,.Downloadbox1 .link{margin-bottom:25px;}
.Downloadbox1 .title .free{padding-left:18px; color:#009ada;}
.Downloadbox1 .text{color:#777; width:420px;}
/*由于国际化需要，这句转移到_Master.cshtml .Downloadbox1 .GetBtn{height:32px; background:url(../images/commonbg6_3.png) no-repeat; border:0; display:block; overflow:hidden;width:264px;} */
.Downloadbox1 .GetBtn:hover{cursor:pointer;}
.Downloadbox1 .forWD{background-position:0 0;}
.Downloadbox1 .forWD:hover{background-position:0 -35px;}
.Downloadbox1 .forWord{background-position:0 -70px;}
.Downloadbox1 .forWord:hover{background-position:0 -105px;}
.Downloadbox1 .forApple{background-position:0 -174px; width:236px;}
.Downloadbox1 .forApple:hover{background-position:0 -208px;}
.Downloadbox1 .forOutlook{background-position:0 -242px; width:281px;}
.Downloadbox1 .forOutlook:hover{background-position:0 -276px;}

.Downloadbox1 .btnTips{margin-left:15px; color:#777;}
/*由于国际化需要，这句转移到_Master.cshtml .Downloadbox1 .link{height:25px; padding-left:42px; line-height:25px; background:url(../images/commonbg6_3.png) no-repeat 0 -144px; position:relative;} */
.Downloadbox1 .droplist{position:absolute; width:268px; top:22px; left:0px;}
.Downloadbox1 .drophead{height:15px; background:url(../images/commonbg10.png) no-repeat left top; overflow:hidden;}
.Downloadbox1 .dropbox{background:url(../images/commonbg10.png) no-repeat left bottom; padding:9px 0 8px 16px; min-height:18px;}
.Downloadbox1 .dropbox a{display:block; margin-bottom:12px; padding-left:25px; height:18px; line-height:18px; background:url(../images/ico_droplist.png) no-repeat;}
.Downloadbox1 .dropbox a.icoWD{background-position:0 0;}
.Downloadbox1 .dropbox a.icoWord{background-position:0 -31px;}
.Downloadbox1 .dropbox a.icoWin8{background-position:0 -61px;}
.Downloadbox1 .dropbox a.icoApple{background-position:0 -117px; height:24px; line-height:25px}
.Downloadbox1 .dropbox a.icoOutlook{background-position:0 -154px;}
.Downloadbox1 .dropbox a.icoOline{background-position:0 -91px;}

.Downloadbox2,.Downloadbox3{background:url(../images/commonbg6_2.gif) no-repeat top;}
.Downloadbox2{padding-left:50px; padding-bottom:20px;}
.Downloadbox2 dd{padding-left:95px; width:295px; float:left; background:url(../images/commonbg6_4.png) no-repeat; margin-top:30px; color:#777;}
.Downloadbox2 dd h2{margin-bottom:8px; line-height:100%; color:#444;}
.Downloadbox2 dd.ico1{background-position:0px 14px;}
.Downloadbox2 dd.ico2{background-position:0px -258px; margin-left:60px;}
.Downloadbox2 dd.ico3{background-position:0px -128px;}
.Downloadbox2 dd.ico4{background-position:0px -426px; margin-left:60px;}
.Downloadbox3{padding-top:42px; width:815px; height:180px; margin:0 auto; color:#fff; font-family:arial,"微软雅黑";}
.Downloadbox3 .boxStyle1{background:url(../images/pic_download_guide1.jpg) no-repeat;width:339px; height:87px; cursor:pointer; padding:30px 0 0 32px;}
.Downloadbox3 .boxStyle2{background:url(../images/pic_download_guide2.jpg) no-repeat;width:213px; height:87px; cursor:pointer; padding:30px 0 0 158px;}
.Downloadbox3 .boxTxt1{font-weight:bold;}

/* download end */
/* login begin */
.loginBox,.RregistS,.forgotPW,.feedback{padding-top:52px;}
.loginBox{height:435px;}
.loginBox .welbox,.RregistS .welbox{width:410px; padding-left:50px;}
.loginBox .title,.RregistS .title{height:72px;}
.loginBox .title h2,.RregistS .title h2,.forgotPW .title h2,.FDbox .title h2,.FAQbox .title h2,.Modifybox .title h2,.changePWbox .title h2,.myscorebox .title h2{margin-bottom:8px; line-height:100%;}
.loginBox .title span,.RregistS .title span,.forgotPW .title span,.FDbox .title span,.FAQbox .title span,.Modifybox .title span,.changePWbox .title span,.myscorebox .title span{color:#777;}
.loginBox .welbox .info,.RregistS .welbox .info{padding-left:107px; width:245px; padding-bottom:20px; margin-bottom:20px; background:url(../images/commonbg7_1.png) no-repeat;_background:url(../images/commonbg7_1.gif) no-repeat;}
.loginBox .welbox .info p,.RregistS .welbox .info p{color:#777; padding-top:8px;}
.loginBox .welbox .ico1{background-position:20px 13px;}
.loginBox .welbox .ico2{background-position:20px -103px;}
.loginBox .welbox .ico3{background-position:20px -215px;}
.RregistS .welbox .ico1{background-position:0px -338px;}
.RregistS .welbox .ico2{background-position:0px -449px;}
.RregistS .welbox .ico3{background-position:0px -551px;}
.loginBox .Rbox,.RregistS .Rbox{width:433px;}
.loginBox .Rbox .Error,.RregistS .Rbox .Error,.changePWbox .title .Error,.forgotPWform .Error,.ErrorBox{color:#f00;}
.loginform dd{margin-bottom:15px;}
.loginform dd.name,.loginform dd.pw,.loginform dd.email,.loginform dd input.btnlogin1,.loginform dd input.btnlogin2,.loginform dd input.btnlogin2_dis,.loginform dd input.btnlogin3,.loginform dd .num,.loginform dd .Refresh a,.forgotPWform .email{background:url(../images/commonbg7_2.png) no-repeat;}
.loginform dd.name,.loginform dd.pw,.loginform dd.email,.loginform dd input.btnlogin1,.loginform dd input.btnlogin2,.loginform dd input.btnlogin3,.loginform dd .num,.loginform dd .Refresh a,.forgotPWform .email{_background:url(../images/commonbg7_2.gif) no-repeat;}
.loginform dd.name{background-position:0 0; padding:10px 0 0 44px;width:270px;height:37px;}
.loginform dd.nameOn{background-position:-324px 0;}
.loginform dd.nameError{background-position:-324px -358px;}
.loginform dd.pw{background-position:-324px -62px; padding:10px 0 0 44px;width:270px;height:37px;}
.loginform dd.pwOn{background-position:0 -62px;}
.loginform dd.pwError{background-position:-324px -247px;}
.loginform dd.email,.forgotPWform .email{background-position:-324px -192px; padding:10px 0 0 44px;width:270px;height:37px;}
.loginform dd.emailOn,.forgotPWform .emailOn{background-position:0 -358px;}
.loginform dd.emailError,.forgotPWform .emailError{background-position:0 -247px;}
.loginform dd .num{background-position:0 -301px; padding-top:16px;width:100px;height:31px; text-align:center;}
.loginform dd .numOn{background-position:-324px -301px;}
.loginform dd .numError{background-position:-433px -301px;}
.loginform dd .numbg{/*background-position:-112px -301px;*/ width:148px;height:45px; line-height:47px; text-align:center; background:#cdcdcd; border-radius:7px;border:1px solid #cdcdcd;}
.loginform dd .numbg img{display:block; margin:5px auto 0 auto;}
.loginform dd .Refresh a{background-position:-219px -200px; width:32px;height:32px; display:block; margin-top:7px;}
.loginform dd .Refresh a:hover{background-position:-264px -200px;}
.loginform dd .Refresh a.wait,.loginform dd .Refresh a.wait:hover{background:url(../images/ico_refresh.gif) no-repeat;/*filter:alpha(opacity=20);opacity:0.2;*/}
.loginform dd .fl{margin-right:12px;}
.loginform dd input{border:0;}
.loginform dd input.text,.forgotPWform .email .text{color:#a0a0a0; width:250px; height:30px; line-height:30px;}
.loginform dd .num input{color:#a0a0a0; width:80px; height:30px; line-height:30px; margin:0 auto; text-align:center;}
.loginform dd.nameError .text,.loginform dd.pwError .text,.loginform dd.emailError .text,.loginform dd .numError input,.forgotPWform .emailError .text{color:#fa6464;}
.loginform dd.check{height:19px; line-height:19px; display:block; color:#777; width:314px; clear:right;}
.loginform dd.check a.on{background-position:0 -123px;}
/*.loginform dd.check a:hover{text-decoration:none; cursor:default;}*/
.loginform dd.check a.fr{color:#a0a0a0;}
.loginform dd input.btnlogin1,.loginform dd input.btnlogin2,.loginform dd input.btnlogin3{width:218px; height:37px; display:block; line-height:37px; color:#fff; cursor:pointer; text-align:left; padding-left:58px;}
.loginform dd input.btnlogin2_dis{width:218px; height:37px; display:block; line-height:37px; color:#fff; text-align:left; padding-left:58px;}
.loginform dd input.btnlogin1{background-position:0 -450px; margin-bottom:8px;}
.loginform dd input.btnlogin2{background-position:0 -490px;}
.loginform dd input.btnlogin3{background-position:0 -530px;}
.loginform dd input.btnlogin1:hover{background-position:-219px -450px;}
.loginform dd input.btnlogin2:hover{background-position:-219px -490px;}
.loginform dd input.btnlogin3:hover{background-position:-219px -530px;}
.loginform dd input.btnlogin2_dis{background-position:-438px -490px;}
.loginform dd span.textStyle{height:25px; line-height:25px; padding-left:4px; display:block; color:#777;}
.loginform dd.forgot{color:#777; padding-left:3px;}
/* login end */
/* RregistS begin */
.RregistS{height:475px;}
.RregistS .welbox .title{margin-bottom:30px; width:360px;}
/* RregistS end */
/* forgotPW begin */
.forgotPW{height:390px; width:860px;}
.forgotPW .title{margin-bottom:30px;}
.forgotPWform{}
.forgotPWform p{color:#777; padding-top:8px;}
.ErrorBox,.TipsBox2{padding-top:15px;}
.TipsBox2{color:#009ada;}
.forgotPWform .email{margin:18px 0 18px 0;}
.forgotPWform .email input{border:0;}
.forgotPWform input.btnsend{background:url(../images/commonbg7_2.png) no-repeat 0 -412px; width:95px; height:37px; text-align:center; line-height:35px; color:#fff; cursor:pointer;}
.forgotPWform input.btnsend:hover{background-position: -100px -412px;}
/* forgotPW end */
/* 404 begin */
.Goback{padding:135px 0 0 335px; height:290px; width:625px; background:url(../images/commonbg9.png) no-repeat 181px 120px;}
.Goback .title{width:390px;}
.Goback .title h2{margin-bottom:15px;}
.Goback .title span{color:#777;}
/* 404 end */
/* feedback begin */
.feedback{height:608px;}
.feedback .FDbox{width:490px; padding-left:50px;}
.feedback .FDbox .FDform {padding-top:25px;}
.FDform dd{margin-bottom:10px;}
.FDform dd input{border:0;}
.FDform dd input.text{color:#a0a0a0; width:335px; height:15px; line-height:15px;}
.FDform dd.name,.FDform dd.email,.FDform dd.subject,.FDform dd.area,.FDform dd.submit .btnsubmit{background:url(../images/commonbg7_3.png) no-repeat;}
.FDform dd.name,.FDform dd.email,.FDform dd.subjec,.FDform dd.area,.FDform dd.submit .btnsubmit{_background:url(../images/commonbg7_3.gif) no-repeat;}
.FDform dd.name{background-position:0 0; padding:16px 0 0 46px;width:348px; height:31px;}
.FDform dd.nameOn{background-position:0 -117px;}
.FDform dd.email{background-position:0 -56px; padding:16px 0 0 46px;width:348px;height:31px;}
.FDform dd.emailOn{background-position:0 -173px;}
.FDform dd.subject{background-position:0 -240px; padding:16px 0 0 46px;width:348px;height:31px;}
.FDform dd.subjectOn{background-position:0 -526px;}
.FDform dd.area{background-position:0 -298px; padding:16px 0 0 20px;width:468px; height:211px;}
.FDform dd.areaOn{background-position:0 -583px;}
.FDform dd.area .text{margin-left:26px; display:block; width:425px;}
.FDform dd.area textarea{margin-top:15px; width:454px; height:152px; border:0;color:#a0a0a0;}
.FDform dd.submit{margin-top:10px; margin-bottom:0;}
.FDform dd.submit .btnsubmit{width:91px; height:37px; text-align:center; line-height:35px; color:#fff; background-position:-397px 0; cursor:pointer;}
.FDform dd.submit .btnsubmit:hover{background-position:-397px -57px;}
/* feedback end */
/* PageRbox begin */
.PageRbox{width:264px;}
.PageRbox .subnav{margin-bottom:25px;}
.PageRbox .subnav a{width:191px; height:35px; display:block; padding-left:36px; line-height:35px; color:#777; display:block;background:url(../images/commonbg7_4.png) no-repeat 0 -35px;}
.PageRbox .subnav a.on{color:#fff; background-position:0 0; cursor:default;}
.PageRbox .subnav a:hover{text-decoration:none;}
.PageRbox .search{width:233px; height:32px; background:url(../images/commonbg7_4.png) no-repeat 0 -72px; padding:15px 12px 0;}
.PageRbox .searchOn{background-position:0 -121px;}
.PageRbox .search input{border:0;}
.PageRbox .search .searchtext{float:left; width:200px; height:18px; line-height:18px; color:#a0a0a0;}
.PageRbox .search .searchbtn{float:right; width:24px; height:18px; background:none;}
.PageRbox .showbox{width:140px; border:#d7d7d7 1px solid;height:68px; padding:19px 10px 0 75px; margin-top:20px; cursor:pointer;}
.PageRbox .try{background:#fff url(../images/commonbg7_5.gif) no-repeat 0 0;}
.PageRbox .touch{background:#fff url(../images/commonbg7_5.gif) no-repeat 0 -90px;}
.PageRbox .feedback{background:#fff url(../images/commonbg7_5.gif) no-repeat 0 -360px;}
.PageRbox .showbox p{color:#777; padding-top:6px;}
.PageRbox .tryOn{border:#0dabec 1px solid; background:#0dabec url(../images/commonbg7_5.gif) no-repeat 0 -180px;}
.PageRbox .touchOn{border:#0dabec 1px solid; background:#0dabec url(../images/commonbg7_5.gif) no-repeat 0 -270px;}
.PageRbox .feedbackOn{border:#0dabec 1px solid; background:#0dabec url(../images/commonbg7_5.gif) no-repeat 0 -450px;}
.PageRbox .tryOn p,.PageRbox .tryOn h2,.PageRbox .touchOn p,.PageRbox .touchOn h2,.PageRbox .feedbackOn p,.PageRbox .feedbackOn h2{color:#fff;}
.PageRbox .touch a{color:#009ada;}
.PageRbox .touchOn a{color:#fff;}
.PageRbox .feedback,.PageRbox .feedbackOn{height:75px; padding-top:12px;}
/* PageRbox end */
/* FAQ begin */
.FAQ,.Modify,.changePW,.myscore,.Update{padding:52px 0 50px 0;}
.FAQbox{width:591px; padding-left:50px;}
.FAQbox .title,.Modifybox .title{margin-bottom:15px;}
.FAQbox .FAQ_q,.FAQbox .FAQ_a{margin-bottom:8px;}
.FAQbox .FAQ_q{width:564px; line-height:180%; padding:5px 13px; color:#4d4d4d; font-weight:bold; background:#e9eff2; border-radius:3px; box-shadow: 0px 1px 2px #c8c8c8;-webkit-box-shadow:0px 1px 2px #c8c8c8;-moz-box-shadow:0px 1px 2px #c8c8c8;}
.FAQbox .FAQ_q:hover{background:#e1f6fe; cursor:pointer;}
.FAQbox .FAQ_a{width:591px; background:url(../images/commonbg7_7.gif) no-repeat left top;}
.FAQbox .FAQ_a p{padding:8px 12px 0px; color:#777;}
.FAQbox .FAQ_abtm{width:591px; height:12px; background:url(../images/commonbg7_7.gif) no-repeat left bottom; overflow:hidden;}
.help_compare{width:100%; border:#d7dde8 solid; border-width:1px 0 0 1px;}
.help_compare th,.help_compare td{ text-align:center; border:#d7dde8 solid; border-width:0 1px 1px 0; background:#fafafc;}
.help_compare th{height:35px; line-height:35px;}
.help_compare td{padding:15px 10px 8px;}
.help_compare img{ vertical-align:middle;}
.help_compare .b,.help_compare td a{color:#0dabec;}
.help_compare td a:hover{color:#ff6807;}
.help_compare td .alignR{ text-align:right; color:#666;}
.help_compare td a.moreNav{cursor: pointer;margin-top:6px; width:36px; height:19px; float:right; background:url(../images/qa_more.png) no-repeat; background: display:block;}
/* FAQ end */
/* User Center begin */
.Modifybox{width:530px;padding-left:50px;}
.Modifybox h3{margin-bottom:25px;}
.Modifybox input{border:0;}
.Modifybox2{margin-bottom:30px;}
.Modifybox2 .name,.Modifybox2 .nation{margin-bottom:12px;}
.Modifybox2 .name,.Modifybox2 .nation,.Modifybox .btnsave,.changePWbox .btnsave,.Modifybox2 .other,.changePWbox .pw2{background:url(../images/commonbg7_8.png) no-repeat; _background:url(../images/commonbg7_8.gif) no-repeat;}
.Modifybox2 .name{background-position:0 0; padding:10px 0 0 46px;width:412px; height:37px;}
.Modifybox2 .nameOn{background-position:0 -105px;}
.Modifybox2 .name .text,.Modifybox2 .name .text2,.Modifybox2 .nation .text{color:#a0a0a0;  height:30px; line-height:30px;}
.Modifybox2 .name .text{width:181px; margin-right:25px; float:left; display:block;}
.Modifybox2 .name .text2{width:195px;float:left; display:block;}
.Modifybox2 .nation{background-position:0 -52px; padding:10px 0 0 46px;width:412px; height:37px;}
.Modifybox2 .nationOn{background-position:0 -158px;}
.Modifybox2 .nation .text,.Modifybox2 .Language .text{width:395px;}
.Modifybox2 .Language,.Modifybox2 .Language_btm{background:url(../images/commonbg7_9.png) no-repeat; _background:url(../images/commonbg7_9.gif) no-repeat;}
.Modifybox2 .Language{padding:7px 0 0 46px;width:412px; min-height:31px; }
.Modifybox2 .Language .text{color:#a0a0a0;  height:31px; line-height:31px;}
.Modifybox2 .Language_btm{height:9px; overflow:hidden; width:458px; background-position:0 -210px;}
.Modifybox2 .LanguageOn{background-position:-462px 0;}
.Modifybox2 .LanguageOn_btm{background-position:-462px -210px;}
.Modifybox .btnsave,.changePWbox .btnsave{width:86px; height:37px; text-align:center; line-height:35px; cursor:pointer; color:#fff; background-position:0 -314px;}
.Modifybox .btnsave:hover,.changePWbox .btnsave:hover{background-position:-102px -314px;}
.Modifybox2 .other{background-position:0 -214px; padding:12px;width:290px; height:15px; line-height:15px;color:#a0a0a0;}
.Modifybox2 .otherOn{background-position:0 -263px;}
.Modifybox2 .check{line-height:19px; color:#777;}
.Modifybox2 .check label{display:block; float:left; margin:0 10px 10px 0; white-space:nowrap;}
.Modifybox2 .check a.on{background-position:-423px -264px;}
.Modifybox2 .check a:hover{text-decoration:none; cursor:default;}

.changePWbox{width:420px;padding-left:50px;}
.changePWbox .title,.myscorebox .title{margin-bottom:25px;}
.changePWbox h3,.myscorebox h3{margin-bottom:15px;}
.changePWbox .pw2{background-position:0 -357px; padding:16px 0 0 44px;width:306px;height:31px; margin-bottom:20px;}
.changePWbox .pw2On{background-position:0 -468px;}
.changePWbox .pw2Error{background-position:0 -411px;}
.changePWbox .pw2 input{color:#a0a0a0; width:280px; height:15px; line-height:15px; border:0;}
.changePWbox .pw2Error .text{color:#fa6464;}

.myscorebox{width:591px;padding-left:50px;}
.myscorebox2{width:591px; height:519px; background:url(../images/commonbg8_1.png) no-repeat; text-align:center;}
/* 下面的改为居中了 */
.myscorebox2 .graph{height:380px; width:380px; margin:0 auto 0 auto; padding-top:10px;}
.myscorebox2 .Statistics{margin:0 auto 0 auto; width:525px;background:url(../images/commonbg8_2.gif) no-repeat; padding:1px;}
.myscorebox2 .Statistics table{width:100%;}
.myscorebox2 .Statistics td{height:36px; overflow:hidden; line-height:36px; text-align:center; border-right:#777 1px solid;}
.myscorebox2 .Statistics .line td{border-bottom:#777 1px solid;}
.myscorebox2 .Statistics td.noline{border-right:none;}

.MySpellbookbox{width:571px; height:432px; background:url(../images/commonbg8_3.png) no-repeat; padding:16px 0 0 20px;}
.MySpellbookbox .btnbox{clear:left;}
.MySpellbookbox .btnbox input{float:left; margin-right:10px; border:0;}
.btnS1{width:70px; height:24px; text-align:center; line-height:24px; color:#fff; background:url(../images/commonbg8_4.gif) repeat-x; cursor:pointer;}
.btnS1{background-position:0 0;}
.btnS1:hover{background-position:-85px 0;}
.btnS1:active{background-position:-173px 0;}

.Sortnormal{padding-right:14px; line-height:30px; height:30px; background:url(../images/ico_sort.gif) no-repeat; float:left; cursor:pointer;}
.Sortnormal{background-position:right 0;}
.Sortnormal:hover{color:#009ada;}
.Sortdwon,.Sortnormal:hover,.Sortdwon:hover{background-position:right -30px;}
.Sortup,.Sortup:hover{background-position:right -60px;}


.UCdata {width:100%; background:#fff;margin:16px 0; width:551px;}
.UCdata th,.UCdata td{text-align:left; padding-left:7px; height:30px;}
.UCdata th{background:#d5f0ff;}
.UCdata td{color:#777;}
.UCdata .addbg td{background:#e8f7ff;}
.UCpage{padding-right:10px;}
.UCpage .quotes{float:right;}
.UCpage span a,.UCpage span.on{float:left; display:block; color:#009ada; margin-right:10px; line-height:15px;}
.UCpage span a:hover{text-decoration:underline;}
.UCpage span.num a{width:15px; height:15px; line-height:15px; border:#ececec 1px solid; text-align:center;}
.UCpage span.num:hover a{border:#ccc 1px solid;}
.UCpage span.on,.UCpage span.on:hover{width:15px; height:15px; line-height:15px; text-align:center;text-decoration:none; background:#2c83bd; border:#0d77d1 1px solid; color:#fff; cursor:default;}
/* User Center end */

/* Update log begin */
.Updatebox{width:604px; padding-left:37px;}
.Update_head,.Update_content{margin-bottom:10px;}
.Update_head{height:25px; padding:0 10px; line-height:25px; border-bottom:#d0d0d0 1px solid; cursor:pointer;}
.Update_head_title{/*background:url(../images/ico_updatelog.png) no-repeat 0 5px;*/ color:#0a82dc; font-weight:bold; padding-left:22px;}
.Update_head_date{color:#777; padding-right:26px;}
.Update_head .up{background:url(../images/ico_updatelog.png) no-repeat right -22px;}
.Update_head .down{background:url(../images/ico_updatelog.png) no-repeat right -59px;}
.Update_head .icoWindow{background:url(../images/ico_updatelog.png) no-repeat 0 -84px;}
.Update_head .icoWord{background:url(../images/ico_updatelog.png) no-repeat 0 -109px;}
.Update_head .icoMac{background:url(../images/ico_updatelog.png) no-repeat 0 -136px;}
.Update_head .icoOutlook{background:url(../images/ico_updatelog.png) no-repeat 0 -164px;}
.Update_content{padding:15px 0 15px 32px; width:565px; color:#777;}
.Update_Tab{border:#cbdaea solid; border-width:1px 0; background:#fcfdfe; padding:8px 0 8px 12px; height:23px; line-height:23px; margin-bottom:10px;}
.Update_Tab dt,.Update_Tab dd{display:inline-block; float:left;}
.Update_Tab dt{width:45px; color:#3b3b3b; font-weight:bold;}
.Update_Tab dd a{-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; display:block; height:23px; line-height:23px; padding:0 10px; margin-right:12px; color:#3b3b3b;}
.Update_Tab dd a:hover{background:#d7eaf7; text-decoration:none;}
.Update_Tab dd a.current{background:#0188cc; color:#fff;}
/* Update log end */

/* WritingGuide begin */
.GuideEditBtn,.GuideTextblock,.GuideReplaceBtn{-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.GuideMboxOuter{background:#f6f8fa; border-top:#404b55 1px solid;}
.GuideMbox{width:960px; margin:0 auto 0 auto; height:650px; overflow:hidden; background:#fff; text-align:left;-moz-box-shadow:0px 1px 1px rgba(4,0,0,.4); -webkit-box-shadow:0px 1px 1px rgba(4,0,0,.4); box-shadow:0px 1px 1px rgba(4,0,0,.4);}
.GuideMboxL{width:183px; float:left; height:650px; background:#f1f5f7 url(../images/Guide_bg3.gif) repeat-y right;}
.GuideMboxR{width:777px; float:right; height:650px; position:relative;}
.GuideSearchOuter{height:32px; position:relative; border-bottom:#e2e4e8 1px solid;}
.GuideSearchbox{margin:0 auto; width:158px; padding:0 6px; height:26px; border:#d2d2d4 1px solid; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;-moz-box-shadow:0 1px 3px rgba(0,0,0,.1) inset; -webkit-box-shadow:0 1px 3px rgba(0,0,0,.1) inset; box-shadow:0 1px 3px rgba(0,0,0,.1) inset; background:#fff;}
.GuideSearchaddbg{background:#fff;}

.GuideSearchTxt{width:140px; height:26px; line-height:26px; float:left; background:none;}
:root .GuideSearchTxt{line-height:normal; \0/IE9;}  /* IE9 */
.GuideSearchTxt::-ms-clear{display:none;}/* 禁用ie10 文本框输入后出现的叉叉*/
.GuideSearchBtn,.GuideSearchBtnClose{height:14px; float:right; margin-top:6px; cursor:pointer;}
.GuideSearchBtn{width:14px; background:url(../images/Guide_ico1.png) no-repeat;}
.GuideSearchBtnClose{width:15px; background:url(../images/Guide_ico1_2.png) no-repeat;}
.GuideSearchTipsboxOuter{position:absolute;top:32px; left:0px; width:183px; height:581px; z-index:10; background: #fff url(../images/Guide_bg3.gif) repeat-y right;}
.GuideSearchTipsbox{width:183px; height:581px;}
.GuideSearchTipsbox a{padding-left:14px; height:34px; line-height:34px; color:#444; display:block;}
.GuideSearchTipsbox a:hover{background:#dce6f0;text-decoration:none;}
.GuideSearchTipsbox a.current,.GuideSearchTipsbox a.current:hover{cursor:default;background:#dce6f0;}
.GuideCrumbsNav{width:172px; height:28px; line-height:23px; margin:8px auto 0; color:#565656;}
.GuideCrumbsNav .ItemStyle1{padding-left:5px;}
.GuideCrumbsNav .ItemStyle2{background:url(../images/Guide_ico3.png) no-repeat; width:24px; height:23px; line-height:23px; color:#565656;}
.GuideCrumbsNav .ItemStyle2:hover{text-decoration:none; background-position:0 -23px;}
.GuideCrumbsNav a,.GuideCrumbsNav span{display:inline-block; float:left;}
/*.GuideCrumbsNav a{color:#fff;}
.GuideCrumbsNav a:hover{text-decoration:none;}*/
.GuideCatalogOuter{position:relative; height:581px; width:183px; overflow:hidden;}
.GuideCatalogList{position:absolute; top:0; left:0; width:183px; height:581px; background:#f1f5f7 url(../images/Guide_bg3.gif) repeat-y right;}
.GuideCatalogList li{height:48px; padding-left:12px; width:170px; display:block; line-height:48px; color:#464646; clear:right; cursor:pointer; border-style:solid; border-width:1px 0; border-top-color:#f8fafb; border-bottom-color:#e2e4e8; -moz-box-shadow:0px 1px 1px #fff; -webkit-box-shadow:0px 1px 1px #fff; box-shadow:0px 1px 1px #fff;}
.GuideCatalogList li em{display:block; float:right; margin:20px 12px 0 0; width:4px; height:8px; background:url(../images/ico_select4.png) no-repeat;}
.GuideCatalogList li:hover{background:#dce6f0; width:171px; border-color:#c1d0df;}
.GuideCatalogList li:hover em{width:5px;}
.GuideCatalogList li.current{cursor:default; background:#33b8e3 url(../images/Guide_bg1_2.png) no-repeat right center; color:#fff; width:171px; border-color:#2ea5cd;}
.GuideCatalogList li.current em{display:none;}

.GuideWelcomepic{width:777px; height:650px; background:url(../images/pic_Model_guide.jpg) no-repeat;}
/*.GuideInformationbox{min-height:67px; border:0; border-spacing:0;}
.GuideInformationbox td{height:100%; vertical-align:middle;}
.GuideInformationbox .textbox{width:600px; background:#3e4952; color:#fff; padding:5px 10px;}
.GuideInformationbox .btnbox{width:159px; background:#445a6d; text-align:center;}*/

.GuideInformationbox{position:absolute; top:0; left:0; background:#f1f5f7; border-bottom:#e1e1e1 1px solid; min-height:66px; z-index:2;}
.GuideInformationbox .textboxOuter{width:620px; float:left;}
.GuideInformationbox .textboxInner{padding:8px 8px 8px 12px; float:left; width:600px; line-height:160%;}
.GuideInformationbox .textboxWChange{width:568px; padding-right:0;}
.GuideInformationbox .btnbox{width:156px; float:right; height:55px; text-align:center; margin-top:7px; border-left:#bdc0c2 1px solid;}

.GuideOpenBtn{width:34px; height:55px; display:block; float:right; margin:7px 2px 0 4px; background:url(../images/Guide_ico4.png) no-repeat center center; cursor:pointer;}
.GuideOpenBtn:hover{background-color:#bec3c7;}
.GuideEditBtn{width:115px; height:29px; line-height:29px; text-align:center; margin:11px auto 0; color:#fff; background:#474f57; border:#3c464f 1px solid; cursor:pointer;}
.GuideEditBtn:hover{background:#00a1e3; border:#008fca 1px solid;}
.GuideEditBtn_dis,.GuideEditBtn_dis:hover{background:#d5dfe4; color:#65717c; border:#d5dfe4 1px solid; cursor:default;}

.GuideContentOuter{margin-top:69px; height:581px;}

.GuideContentboxL{float:left; width:553px; padding:8px; height:565px;}
.GuideContentboxR{float:right; width:206px; border-left:#e1e1e1 1px solid;height:581px;}
.GuideTextTitle{line-height:30px; font-weight:bold; padding-left:13px; width:510px;}
.GuideTextblock{width:510px; padding:6px 6px 10px 12px; margin-bottom:15px; border:#fff 1px solid;}
.GTextHover:hover,.GTextCurrent{background:#f3f3f3; border:#c8e1fa 1px solid;}
.GTextHover:hover{cursor:pointer;}
.GTextCurrent{cursor:default;}
.GuideContentboxL .textStyle{color:#0078ff;}
.GuideContentboxRTitle{height:29px; overflow:hidden; line-height:29px; background:#eee; border-bottom:#e1e1e1 1px solid; padding:0 10px;}
.GuideCloseBtn{width:16px; height:17px; background:url(../images/Guide_ico2.png) no-repeat; cursor:pointer; margin-top:7px;}
.GuideReplacebox{padding:2px; width:202px; height:543px;}
.GuideTextblock2{padding:4px 2px; margin-bott.GuideFillboxom:15px; border:#fff 1px solid; position:relative;}
.GuideTextblock2_shade{position:absolute; z-index:10; top:0; left:0; width:100%; height:100%; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; background:#67727d; opacity:0.6;filter:alpha(opacity=60);-moz-opacity:0.6; display:none; border:#4a4a4a 1px solid;}
.GuideReplaceBtn{position:absolute; z-index:11; top:50%; left:50%; margin:-13px 0 0 -54px; font-size:14px; text-align:center; font-weight:bold; line-height:26px; width:108px; height:26px; color:#fff; display:none; background:none;}
.GuideTextblock2:hover .GuideTextblock2_shade,.GuideTextblock2:hover .GuideReplaceBtn{display:block; cursor:pointer;}
.GuideFillbox{width:198px; padding:8px 0 0 8px; height:543px;}
.GuideFillbox dt{height:22px; line-height:22px;}
.GuideFillbox dd{margin-bottom:8px;}
.GuideFillTxt{width:165px; height:22px; line-height:22px; border:#969696 1px solid; padding:0 5px;}
:root .GuideFillTxt{line-height:normal; \0/IE9;}  /* IE9 */
.GuideSearchOuter2{height:29px; position:relative; padding-top:5px; background:#eee; border-bottom:#e1e1e1 1px solid; text-align:center;}
.GuideSearchTxt2{width:186px; height:22px; line-height:22px; background:#fff; border:#c3c8d7 1px solid; margin:0 auto; padding:0 5px;}
:root .GuideSearchTxt2{line-height:normal; \0/IE9;}  /* IE9 */
.GuideTextbox{width:190px; padding:8px; height:537px;}

.GuideContentboxL2{float:left; width:570px;}
.GuideModelTabbox{height:30px; background:#eee url(../images/Guide_bg3.gif) 0 29px repeat-x;}
.GuideModelTabbox dd{display:inline-block; float:left; width:120px; height:29px; line-height:29px; border-right:#e1e1e1 1px solid; text-align:center; cursor:pointer;}
.GuideModelTabbox dd:hover{background:#dce6f0;}
.GuideModelTabbox dd.current{background:#fff; height:30px;  cursor:default;}
.GuideModelPicbox{overflow-x:hidden;}

.waitingbox{position:absolute; left:50%; top:50%; width:80px; height:80px; margin:-40px 0 0 -40px;}

/* WritingGuide end */

/* 遮罩层与弹出窗口*/
	/* index_shade */
.index_shade{width:100%; height:809px; _height:818px; background:#39434c; opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5; position:absolute; left:0; top:0; display:block; _background:#9ca1a6;}
.index_Prompt{position:absolute; width:962px; height:172px; left:0; top:290px; background:#fff; text-align:center; z-index:100;-moz-box-shadow:0px 0px 5px rgba(0,0,0,1.0); -webkit-box-shadow:0px 0px 5px rgba(0,0,0,1.0); box-shadow:0px 0px 5px rgba(0,0,0,1.0);left: 50%; margin-left:-481px;}
.index_Prompt .close{width:34px; height:33px; display:block; position:absolute; top:0; right:0; background:url(../images/index_btn2.gif) no-repeat;}
.index_Prompt .close:hover{background-position:right top;}
.index_Prompt .tipsbox{margin:0 auto 0 auto; position:relative; top:35px; width:720px; height:137px; background:url(../images/ico_tips.gif) no-repeat; padding-left:120px; text-align:left; line-height:32px;}
	/* MySpellbookboxAdd */
.lockMask{position:absolute; left:0; top:0; background:#39434c; filter:alpha(opacity=50); /*IE*/ -moz-opacity:0.5; /*MOZ , FF*/ opacity:0.5; /*CSS3, FF1.5*/
width: 100%; height:941px; _height:818px; _background:#9ca1a6;}
/*
.MySpellbookboxAdd{position:absolute; width:531px; height:285px; left:50%; top:228px; margin-left:-265px; background:#e7ebee;}
后面的inner1和2前面都有.MySpellbookboxAdd，都被暂时删掉
*/
.MySpellbookboxAdd h3{height:36px;width:519px; background:url(../images/commonbg8_5.gif) repeat-x; padding-left:12px; line-height:36px; color:#fff; overflow:hidden;}
.outer{border:#3d464f 1px solid; border-top:0; width:529px; height:248px;}
.inner1{height:174px; background:#fff; padding:13px 0 0 15px;}
.inner1 .textarea{width:494px; height:134px; border:#a0a0a0 1px solid; padding:2px;}
.inner1 .tips{line-height:34px; color:#777;}
.inner2{padding:15px 0 0 145px; clear:left;}
.inner2 input{margin-right:95px; float:left;}
input.btnS2{width:74px; height:30px; text-align:center; line-height:30px; color:#fff; cursor:pointer; background:url(../images/commonbg8_5.gif) repeat-x;}
input.btnS2{background-position:0 -36;}
input.btnS2_hover{background-position:0 -66px;}

/*删除或清楚文本确认提示框样式 {*/
.lockMaskStyle{position:absolute; left:0; top:0; z-index:100; background:#000; filter:alpha(opacity=80); /*IE*/ -moz-opacity:0.8; /*MOZ , FF*/ opacity:0.8; /*CSS3, FF1.5*/
width: 100%; height:820px;}
.transMaskStyle{position:absolute; left:0; top:0; z-index:100; background:#fff; filter:alpha(opacity=0); /*IE*/ -moz-opacity:0; /*MOZ , FF*/ opacity:0; /*CSS3, FF1.5*/
width: 100%; height:820px;}
.Popupbox{-moz-box-shadow:0px 0px 5px rgba(0,0,0,1.0); -webkit-box-shadow:0px 0px 5px rgba(0,0,0,1.0); box-shadow:0px 0px 5px rgba(0,0,0,1.0); position:absolute; top:78px; left:50%; z-index:101; width:962px; height:580px; margin-left:-481px; background:#fafafa;}
.PopupClose{width:34px; height:33px; background:url(../images/ico_online6.png) no-repeat; float:right; display:block;}
.Popupbox2{margin:30px auto 0 auto;}
.PopupTips{width:780px; height:78px; background:url(../images/ico_tips2.png) no-repeat 50px 5px; padding:5px 0 0 120px; text-align:left; line-height:35px;}
.PopupTips2{width:780px; height:95px; background:url(../images/ico_tips2.png) no-repeat 50px 5px; padding:5px 0 0 120px; text-align:left; line-height:32px;}
.PopupbtnGroup{margin-left:600px;}
.PopupbtnGroup .marbomStyle{float:left; margin-right:30px;}
.btnConfirm{width:140px; height:34px; line-height:28px; border:0; background:#009ada; color:#fff; text-align:center;}
.btnConfirm:hover{border-top:#8cb9ec 2px solid; background:#1872d9;}
.btnConfirm2{width:140px; height:34px; line-height:28px; border:0; background:#444; color:#fff; text-align:center;}
.btnConfirm2:hover{border-top:#93979a 2px solid; background:#262f34;}
/*} 删除或清楚文本确认提示框样式*/

/* 弹出窗口 end*/

/*  About us css add  */
.aboutbox1 h2{margin-bottom:8px; line-height:100%; color:#444;}
.aboutbox1 p{color:#777;}

/* 标记的主要样式 style */
.w-label {
  position: absolute;
  padding: 0 0 0 6px;
  margin: 0;
  font-size: 1.2em;
  color: #999;
  opacity: 1;
}
/* 隐藏标记 */
.w-hide {
  visibility: hidden;
  opacity: 0;
}
/* 表单元素获得焦点时，标记的颜色 */
.w-active {
  color: #ddd;
}
/* ie7 Hack */
*+html .Modifybox2 .name,*+html .Modifybox2 .nation,*+html .loginform .name,*+html .loginform .email,*+html .loginform .pw{position:relative;}

.foot-record { margin:0 30px; display: inline-block; height: 20px; line-height: 20px; padding-left: 25px; background: url("../images/icon_record.png") no-repeat; }
.foot-text { display: inline-block; height: 20px; line-height: 20px; color: #fff; }